.moduletable_menu{
text-align:left;

}

.moduletable_menu ul{

}

.moduletable_menu li{
display:inline;
text-align:center;
margin:0 16px;
}

.moduletable_menu a{
text-transform:uppercase;
font-weight:bold;
line-height:22px;
color:#FFFFFF;

}

.moduletable_menu a:hover, .moduletable_menu .current a {
background-image:url(../images/b_Hover.jpg);
background-repeat:no-repeat;
background-position:center bottom;
}


.moduletable_left{
padding-top:20px;
padding-left:50px;
}

.moduletable_left ul{
}

.moduletable_left li{
list-style:none;
}

.moduletable_left a:link, .moduletable_left a:visited{
display:block;
height:45px;
width:217px;
background-image:url(../images/b_categorie.png);
text-align:center;
font-size:12px;
color:#FFFFFF;
line-height:45px;
}

.moduletable_left a:hover, .moduletable_left #current a{
background-image:url(../images/b_categorieHover.png);
color:#FFFFFF;
}

.moduletable_certificazioni{
height:100px;
}

.moduletable_certificazioni ul{
list-style:none;
margin:0;
padding:0;
}

.moduletable_certificazioni li{
margin-right:4px;
float:left;
}

.moduletable_certificazioni img{
width:45px;
}

.moduletable_certificazioni .image-title { display:none; }
.moduletable_lingua { float:right; }

#foglioIntro .moduletable_lingua{ position:absolute; top:150px; left:100px;}
#foglioIntro .moduletable_entra{ position:absolute; top:180px; left:100px;}